/* -----------------------------------------
   General
----------------------------------------- */

.gmap {
	height: 495px;
	width: 100%;
	padding: 3px;
	/*border: 5px solid #ddd;*/
	font-size: 90%;
}
.gmap + .gmap {
	margin: 5px 0;
}
.canvas_map {
	width: 100% !important;
}
.gmap img, .gmap object, .gmap embed { max-width: none; height: auto }

.gmap *,.gmap *:before,.gmap *:after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}

.tabs-content li {
	list-style-type: none !important;
}
.line {
	border-bottom: 3px solid #ddd;
	margin-top: 10px;
}
.panel h2 {
	font-size: 28px;
}
h3.getintouch {
	font-size: 22px;
	margin: 0 0 5px;
}
.code h3 {
	margin: 15px 0 12px;
	font-weight: normal;
}
.description {
	margin-bottom: 20px;
}
.description ul {
	padding-left: 20px;
}
.description strong {
	font-weight: normal;
}
.tabs.pill {
	margin-bottom: 20px;
}
.tabs.pill.small a {
	padding: 0 8px;
	font-size: 12px;
	line-height: 22px;
	height: 22px;
}
.tabs.pill dd.active, 
.tabs.pill li.active,
.tabs.pill dd, 
.tabs.pill li {
	margin-top: 24px;
}
section {
	padding-bottom: 20px;
}
section.last {
	padding-bottom: 0;
}
header .line {
	border-bottom: 3px solid #444;
}
section.last .line {
	border: none;
}
ul.side-nav li {
	margin: 0;
}
.tabs .right {
	float: right !important;
}
.docs .prettyprint {
	font-size: 12px;
}
select {
    width: auto;
}
.mobile-one .right {
	float: right!important
}
.adp-directions {
	width: 100%;
}
#controls {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
#controls .ullist {
	margin: 0px; 
	padding: 0px; 
	list-style-type: none;
}
#controls-9 .wrap_controls {
	margin-bottom: 20px;
}
#route table tbody tr td.adp-text {
	padding: 9px 25px;
	vertical-align: middle;
}
.socials {
	position: absolute;
	bottom: 20px;
	right: -10px;
}

@media only screen and (max-width: 767px) {

	h2 { 
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	.tabs dd a, .tabs li a {
		padding: 0px 6px;
	}
	.panel {
		height: auto;
	}
	.socials {
		position: static;
	}
	.gmap_controls.tabs .ullist li a {
		padding: 0px 6px !important;
	}
	#directions h2 {
		height: auto;
	}
}


/* -----------------------------------------
   Examples
----------------------------------------- */

.gmap * {
	font-size: 100%;
}
.ullist {
	width: 100%;
}
.tab-content {
	margin: 0 0 20px;
}
.menu .ullist li {
	width: 49%;
	float: left;
	margin-right: 1%
}
.menu .ullist li.active a,
.menu .ullist li a:hover {
	color: #B82200 !important;
	background-color: #eee !important;
}
.tabs .ullist li a{
	padding: 0px 23.8px !important;
}
.tabs .ullist li a:hover {
	color: #6f6f6f !important;
	background-color: transparent !important;
}
.tabs .ullist li.active a{
	font-weight: bold;
	color: #3c3c3c !important;
	background-color: #fff !important;
}
.ullist li.active a {
	font-weight: bold;
}
.ullist li.active a,
.ullist li a:hover {
	color: #B82200 !important;
	background-color: #eee !important;
}

/* -----------------------------------------
   Custom
----------------------------------------- */

#example4Tab {
	position: relative;
}
section {
	background: #fff;
}
.toggle-panel {
	position:absolute; 
	z-index:9; 
	background: #fff;
	padding: 8px;
	top: 20px;
	left: 90px;
	width: 430px;
}
.country {
	width: 215px !important;
	float: left;
    
}
.country .gmap_controls {
	margin-top: 0;
}
.gmap_controls.tabs {
	margin-bottom: 0;
}
.gmap_controls.tabs.vertical {
	border-bottom: none;
}
.gmap_controls.tabs.vertical dd, 
.gmap_controls.tabs.vertical li {
	border-left: none;
	
}
.gmap_controls.tabs.vertical dd.active, 
.gmap_controls.tabs.vertical li.active {
	border: none;
	background: #EC1944;
	color: #fff;
}
.gmap_controls.tabs.vertical dd a, 
.gmap_controls.tabs.vertical li a {
	color: #212136 !important;
	background: #f6f6f6;
	border-color: #e9e9e9;
	border-width: 0 1px 1px 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	border-bottom: none;
}
.gmap_controls .ullist {
	border-top: 1px solid #e9e9e9;
}
.gmap_controls.tabs .ullist li a {
	padding: 7px 15px !important;
}
.gmap_controls.tabs .ullist li a:hover {
	color: #212136 !important;
	background-color: #f6f6f6 !important;
	text-decoration: underline;
	font-weight: bold;
}
.gmap_controls.tabs .ullist li.active a {
	font-weight: normal;
	color: #212136 !important;
	background-color: #f6f6f6 !important;
	font-weight: bold;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

/* ----------- */

.row.address {
	min-width: 210px;
	float: left;
}
#info {
    width: 100% !important;
    float: left;
    background: #fff;
    padding: 20px 0 0 20px;
}
#info p {
	font-size: 14px;
	line-height: 1.3;
}
#info p span {
	font-size: 16px;
	font-weight: bold;
}
.gmap_controls .ullist {
	border-top: 0;
	border-bottom: 1px solid #e9e9e9;
}
.map-location-header {
	font-weight: normal;
	color: #fff !important;
	background-color: #EC1944 !important;
	padding: 15px !important;
	margin-bottom: 0;
}

/* ----------- */

.address {
	padding-left: 0;
}
#info {
    width: 100% !important;
    float: left;
    background: #fff;
    padding: 20px 0 0 10px;
}
#info p {
	font-size: 14px;
	line-height: 1.3;
}
#info p span {
	font-size: 16px;
	font-weight: bold;
}

